DATABASE: hzgpdata
USER: gpadmin
HOST: 192.168.80.50
PORT: 5432
KAFKA:
   INPUT:
     SOURCE:
        BROKERS: 192.168.80.55:9092
        TOPIC: tbl_vbap-out
     COLUMNS:
        - NAME: vbeln
          TYPE: text
        - NAME: posnr
          TYPE: text
        - NAME: matnr
          TYPE: text
        - NAME: mandt
          TYPE: text
     FORMAT: csv
     ERROR_LIMIT: 200
   OUTPUT:
     SCHEMA: public
     TABLE: vbap
     MAPPING:
        - NAME: vbeln
          EXPRESSION: vbeln
        - NAME: posnr
          EXPRESSION: posnr
        - NAME: matnr
          EXPRESSION: matnr
        - NAME: mandt
          EXPRESSION: mandt
   COMMIT:
     MAX_ROW: 500000
